STRUCT TEMP(3)

NAME
boost::accumulators::accumulator_concept

SYNOPSIS

// In header: <boost/accumulators/framework/accumulator_concept.hpp>
template<typename Stat>
struct accumulator_concept {
  // public member functions
  void constraints();
  Stat stat;
};

DESCRIPTION

  accumulator_concept public member functions

    1.

    void constraints();